.lede-text-under .lede-content {
    margin: 50px auto;
}
.photo_essay {
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    border-top: 8px solid #2800d7;
    padding-top: 5px;
    align-items: initial;
}

.photo_essay:first-of-type {
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;
}

.photo_left {
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
}

.photo_right {
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: reverse;
    -moz-box-direction: reverse;
    box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
}



.img_wrapper, .content {
    width: 50%;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 0 auto;
    -moz-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
    -webkit-order: 1;
    -moz-order: 1;
    order: 1;
    -ms-flex-order: 1;
}
.img_wrapper {
    height: auto;
    /* border: 1px solid #ccc; */
    /* outline: 3.049em solid #fff; */
    /* outline-offset: -3.05em; */
    position: relative;
    margin-top: 3em;
    padding: 0 2%;
}

.photo_essay .content {
    padding: 0 2% 3%;
}

.photo_essay h2 {
    margin-top: 2em;
}

.photo_essay h3 {
    font-weight: normal;
}

.bb-nav-headline {
    margin: 0;
}

.img_full {
    padding-top: 3em;
}

.centered {
    border-top: 8px solid #2800d7;
    max-width: 1280px;
    margin: auto;
}

.centered h2, .centered h3 {
    width: 60%;
    max-width: 720px;
    margin: 30px auto;
}

.person_name {
    margin-bottom: 10px;
}

.centered p {
    font-size: 16px;
}

.centered h3 {
    font-size: 20px;
    margin-bottom: 0.5em;
}

.centered h3 + p {
    margin-top: 0.1em;
}


@media screen and (max-width: 1023px) and (min-width: 760px) {
    .photo_left, .photo_right {
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
        -webkit-box-direction: normal;
        -moz-box-direction: normal;
        box-direction: normal;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
        -ms-flex-direction: column;
        min-height: 500px;
    }

    .img_wrapper, .content {
        width: 70%;
        margin: auto;
        /* outline-width: 2.549em; */
        /* outline-offset: -2.55em; */
    }

    .content {
        padding: 0 5% 5%;
         min-height: 500px;
    }

    .photo_essay h2 {
        margin-top: 0;
    }

    .img_wrapper {
        margin-top: 3em;
    }
}

@media screen and (max-width: 759px) {
    .photo_essay {
        display: block;
    }

    .img_wrapper, .content, .centered h2, .centered h3 {
        width: 90%;
        margin: auto;
        /* outline-width: 1.549em; */
        /* outline-offset: -1.55em; */
    }

    .photo_left, .photo_right {
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
        -webkit-box-direction: normal;
        -moz-box-direction: normal;
        box-direction: normal;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
        -ms-flex-direction: column;
    }

    .content {
        padding: 0 4% 5%;
        min-height: 400px;
    }

    .photo_essay h2 {
        margin-top: 0;
    }

    .img_wrapper {
        margin-top: 3em;
    }

}


